Bug 217029 - security/hitch: Fix build with LibreSSL
Summary: security/hitch: Fix build with LibreSSL
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-12 13:48 UTC by Bernard Spil
Modified: 2017-03-26 18:49 UTC (History)
0 users

See Also:
zi: maintainer-feedback+


Attachments
svn diff for security/hitch (1.37 KB, patch)
2017-02-12 13:48 UTC, Bernard Spil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernard Spil freebsd_committer 2017-02-12 13:48:37 UTC
Created attachment 179900 [details]
svn diff for security/hitch

security/hitch: Fix build with LibreSSL

PR:
Obtained from: https://github.com/varnish/hitch/commit/cc92c25
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2017-02-12 22:32:41 UTC
Approved.
Comment 2 commit-hook freebsd_committer 2017-02-13 14:29:02 UTC
A commit references this bug:

Author: brnrd
Date: Mon Feb 13 14:28:20 UTC 2017
New revision: 433993
URL: https://svnweb.freebsd.org/changeset/ports/433993

Log:
  security/hitch: Fix build with LibreSSL

   - Add upstream patch

  PR:		217029
  Obtained from:	https://github.com/varnish/hitch/commit/cc92c25
  Approved by:	zi (maintainer)

Changes:
  head/security/hitch/files/patch-src_hitch.c